<?php
define('IN_PHPMPS', true);
$nav = get_nav(); //导航
$durl = trim(htmlspecialchars($_SERVER["REQUEST_URI"]));
$refers = trim(htmlspecialchars($_SERVER['REQUEST_URI']));
$user_info = $db->getRow("SELECT credit,money FROM {$table}member WHERE userid='$_userid'");
$user_comid = $db->getOne("SELECT count(comid) FROM {$table}com WHERE userid='$_userid'");
$face = empty($user_info['face']) ? '../'.$CFG['thumbs'] : $user_info['face'];
?>